@charset "utf-8";
/*
	Developer: 	Nemetos - Nemetos.com / Nemetos.ch / Nemetos.org / Nemetos.net .
	Description: 	Master CSS 
	Changes:
*/

/*
-----------------------------------------------
/FONTS
-----------------------------------------------
*/ 

#content{
	font-size: 16px;
	line-height: 1.4;
}

.newsList h2{
	font-size: 17px;
}

.newsListDate{
	font-size: 12px;
}


h2{
	font-size:16px;			/*12*/
}
h3{
	font-size:16px;			/*12*/
}
h4{
	font-size:15px;			/*11*/
}
h5,h6{
	font-size:13px;			/*10*/
}

#spots .spot h2{
	font-size: 18px;
	line-height: 1.4;
}

#spots .spot p{
	font-size: 16px;
	line-height: 1.4;
}

li{
	background-position: 6px 9px;
}